package com.ozs.common.enums;

/**
 * 黑白名单类型
 *
 * @author buzhanyi
 */
public enum NameListType {

    // 代理机构  专家库
    BLACK("1", "黑名单"),
    WHITE("0", "白名单");

    private final String code;
    private final String info;

    NameListType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
